/************************************************
*	Desktop Grid								*
************************************************/

.single 	{ width: 100%; }
.half 		{ width: 49.9%; }
.third 		{ width: 33.3%; }
.fourth 	{ width: 25%; }
.fifth 		{ width: 20%; }

.half,
.third,
.fourth,
.fifth 	{ float: left; }

.row {
	width: 100%;
	margin: 0 auto;
	}
.row .row {
	min-width: 0;
	}
.column, .columns {
	float: left;
	min-height: 1px;
	position: relative;
	}
[class*="column"] + [class*="column"]:last-child {
	float: right;
	}

.row .one 		{ width: 6.25%; }
.row .two 		{ width: 12.5%; }
.row .three 	{ width: 18.75%; }
.row .four 		{ width: 25%; }
.row .five 		{ width: 31.25%; }
.row .six 		{ width: 37.5%; }
.row .seven 	{ width: 43.75%; }
.row .eight 	{ width: 50%; }
.row .nine 		{ width: 56.25%; }
.row .ten 		{ width: 62.5%; }
.row .eleven 	{ width: 68.75%; }
.row .twelve 	{ width: 75%; }
.row .thirteen 	{ width: 81.25%; }
.row .fourteen 	{ width: 87.5%; }
.row .fifteen 	{ width: 93.75%; }
.row .sixteen 	{ width: 100%; }

.row .centered { float: none; margin: 0 auto; width: 100%; }

/* Nicolas Gallagher's micro clearfix */
.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }

.mobile{display:none;}
.mobile-logo,.top-header-wrapper .col-sm-2 {display:none;}
/************************************************
*	Media Queries								*
************************************************/

/* iPad Styles */
	
@media handheld, only screen and (max-width: 1023px) {
	
	/* Typography */
	
	body {  
		font-size: 0.9rem; 
		line-height: 1.9; 
		}
	blockquote {
		font-size: 1.4rem;
		}
	body p,body td{
		font-size: 16px;
		}
	}
		
@media handheld, only screen and (max-width: 1023px) {
	
	/* Theme */
	
	.container {
		/*margin: 12px;*/
		padding: 0px 24px;
		}
	.menu a {
		/*font-size: 0.85em;*/
		padding: 0px 10px;
		border-left:none;
		border-right:none;
		}
	.slideshow .loading {
		min-height: 260px;
		}
	.flex-control-nav li {
		font-size: 10px;
		}
	.flex-control-nav li a {
		padding: 0px 8px;
		}
	.homepage .eight.columns {
		display: block;
		width: 100%;
		}
	
	.footer-content {
		text-align: center;
		}
	.footer-content .align-left {
		float: none;
		display: block;
		}
	.footer-content .align-right {
		float: none;
		display: block;
		text-align: center;
		margin-top: 18px;
		}
	
}

	
/* iPhone */
	
@media handheld, only screen and (max-width: 767px) {

	/* Typography */
	
	h1 { 
		font-size: 1.7rem; 
		line-height: 1.4; 
		}
	h2 { 
		font-size: 1.6rem; 
		line-height: 1.4; 
		}
	h3 {  
		font-size: 1.4rem; 
		line-height: 1.4; 
		}
	h4 {  
		font-size: 1.2rem; 
		line-height: 1.4; 
		}
	h5 { 
		font-size: 1.1rem; 
		line-height: 1.4; 
		}
	h6 { 
		font-size: 1.0rem; 
		line-height: 1.4; 
		}
	.headline {
		font-size: 1.8rem;
		}
	.headline.small {
		font-size: 1.4rem;
		}
	body, p {  
		font-size: 16px; 
		line-height: 22px; 
		}
	blockquote {
		margin: 12px 0px;
		padding: 18px 0px;
		}
	blockquote p {
		font-size: 1rem;
		line-height: 1.6;
		}
	}
	
@media only screen and (max-width: 1023px) {		

	/* Theme */
	
	.container {
		margin: 12px;
		padding: 0px;
		}
	#header {
		display: inline-block;
		width: 100%;
		height: auto;
		margin: 43px auto 0;
		}
	#header .site-title {
		font-size: 2.6em;
		line-height: 1;
		margin-bottom: 12px;
		}
	#header .site-description {
		font-size: 1.1em;
		line-height: 1.2;
		}
	
	#allan-menu li {
		width: 100%;
		float: none;
		display: block;
		position: relative;
		padding: 0;
		margin: 0 auto;
		text-align: left;
	}	
	#allan-menu li a{
		width:100%;
		text-align:left;
		padding-left:25px;
	}
	#allan-menu.menu li ul li,#allan-menu.menu ul{width:100%;}
	#allan-social-icons-container{display:none;}
	.banner-section{padding-top:20px;}
	#navigation {
		background: #00aacc;
		position: relative;
		top: auto;
		padding: 0px;
		/*box-shadow: inset 0px 1px 0px rgba(0, 0, 0, .1);
		-moz-box-shadow: inset 0px 1px 0px rgba(0, 0, 0, .1);
		-webkit-box-shadow: inset 0px 1px 0px rgba(0, 0, 0, .1);*/
		}
	#navigation .corner-left,
	#navigation .corner-right {
		display: none;
		}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.right-menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main ul.menu,
	.sf-sub-indicator {
		display: none;
		}
	.menu {
		display: block;
		}
	.slideshow .loading {
		min-height: 137px;
		}
	.flexslider {
		padding: 12px;
		}
	.flex-direction-nav li a {
		top: 50%;
		bottom: auto;
		margin-top: -16px;
		}
	.flex-direction-nav .flex-next {
		right: 0;
		border-radius: 2px 0px 0px 2px;
		-moz-border-radius: 2px 0px 0px 2px;
		-khtml-border-radius: 2px 0px 0px 2px;
		-webkit-border-radius: 2px 0px 0px 2px;
		}
	.flex-direction-nav .flex-prev {
		left: 0;
		border-radius: 0px 2px 2px 0px;
		-moz-border-radius: 0px 2px 2px 0px;
		-khtml-border-radius: 0px 2px 2px 0px;
		-webkit-border-radius: 0px 2px 2px 0px;
		}
	.flex-control-nav { 
		display: none;
		}
	.slideshow,
	.featured-pages .holder {
		margin-bottom: 0px;
		}
	
	#main h1{
		line-height:25px;
		margin-bottom: 7px;
	}
	.home-slider .text-center{display:none;}
	.mobile{display:block;}
	.sidebar {
		padding: 12px 0px 0px 0px;
		}
	.sidebar.left {
		display: none;
		}
	.widget {
		margin-bottom: 12px;
		}
	.container form textarea {
		width: 94% !important;
		}
	
	.footer-widgets {
		padding: 0px 24px;
		}
	.footer-widgets .widget .footer-widget {
		padding: 0px;
		}
	.footer-widgets .widget {
		float: none;
		width: 100%;
		margin: 0px;
		padding: 24px 0px;
		}
		
	/* Grid */
	
	body { 
		-webkit-text-size-adjust: none; 
		-ms-text-size-adjust: none; 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0; 
		padding-left: 0; 
		padding-right: 0; 
		}
	.row { 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0;
		overflow: visible !important;
		}
	.row .single, 
	.row .half, 
	.row .third, 
	.row .fourth { 
		width: 100%; 
		}
	.row .row .column, .row .row .columns { 
		padding: 0; 
		}
	.column, .columns { 
		width: auto !important; 
		float: none; 
		margin-left: 0; 
		margin-right: 0; 
		}
	.column:last-child, .columns:last-child { 
		margin-right: 0; 
		float: none; 
		}
	[class*="column"] + [class*="column"]:last-child { 
		float: none; 
		}
	[class*="column"]:before, [class*="column"]:after { 
		content:""; 
		display:table; 
		}
	[class*="column"]:after { 
		clear: both; 
		}
	#footer-links-mainnav li {
		width: 100%;
	}
	.top-header-wrapper .container{margin:0;}	
	.container {
		width: auto;
	}
	.mobile-logo,
	.top-header-wrapper .col-sm-2{
		display:inline-block;
		float:left;
		line-height:3;
	}
	.top-header-wrapper .col-sm-2{width:20%;float:right;}
	.top-header-wrapper .col-sm-8{width:80%;text-align:center;}
	.right-menu-toggle{float:right;text-align:right;}
	
	.left-menu-toggle,.right-menu-toggle{
		color: #FFFFFF;
		font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
		font-size: 1.8em;
		font-weight: 400;
		/*text-shadow: -1px -1px rgba(0,0,0, 0.1);*/
		letter-spacing: 0;
		text-transform: none;
		
		margin: 0;
		cursor: pointer;
		width:50px;
		}
	#menu-item-state{
		font-size: 18px;
		padding: 13px 0 0 18px;
		text-transform: uppercase;
		background-position: left 15px !important;
		font-family: "FunctionProBoldCondensed",Arial,sans-serif;
	}
	.right-menu-toggle:before {
		color: #FFFFFF;
		font-family: 'FontAwesome';
		content: ' ';
		top: 1px;
		margin-right: 6px;
		position: relative;
		}
	.left-menu-toggle:before {
		color: #FFFFFF;
		font-family: 'FontAwesome';
		/*content: ' ';*/
		top: 1px;
		margin-right: 6px;
		position: relative;
		}
	
	.left-menu{
	  background:#32323c;
	  height: 100%;
	  left: 0;
	  margin-left:-300px;
	  overflow-y: auto;
	  position: fixed;
	  transition: all 0.4s ease 0s;
	  width: 300px;
	  z-index: 999999999;
	  top:0;
	}
	.left-menu.active{left:300px;transition: all 0.4s ease 0s;}
	.right-menu {
	  margin-right:-300px;
	  height: 100%;
	  background:#32323c;
	  overflow-y: auto;
	  position: fixed;
	  right: 0;
	  transition: all 0.4s ease 0s;
	  width: 300px;
	  z-index: 999999999;
	  top:0;
	}
	.right-menu.active{right:300px;transition: all 0.4s ease 0s;}
	a#menu-close-left,a#menu-close-right {
		color: #cccccc;
		width:40px;
		cursor: pointer;
		display: inline-block;
		z-index: 99999;
		position: absolute;
		right: 0;
	}
	.bongo{display:none;}
	.home-slider{display:none;}
	#sidebar{padding: 0 15px;}
	.topicsSection{
		padding: 0 15px;
	}
	.button-eve .btn {
		margin-left: 0px;
		margin-right:5px;
	}
	
}
@media only screen and (max-width: 544px) {	
	#footer .aside {
		float: none;
		margin: 0 auto 30px auto;
	}
	.media{
		width: 50%;
	}
	.media:nth-child(2n+1){clear:both}
	.media-left, .media > .pull-left {
		padding-right: 0px;
	}
	.main_title p.functionpro{padding: 10px 20px;}
	#header {	
		margin-top: 30px;
	}
	
	p.title,p.post_meta{text-align:center;}
	i.fa{font-size:16px;}
	.featured_text{padding:3.5px 10px;}
	.events-details p.title,.events-details p.post_meta{
		text-align: left;
	}
	.evnt-buttons {
		position: relative;
		right: auto;
		top: auto;
		padding-left: 30px;
		padding-top: 15px;
	}
	.events-details{
		margin: 0 auto;
		text-align:center;
	}
	.button-eve{
		margin-top:10px;
	}
	.events-details p.title, .events-details p.post_meta{
		text-align:center;
	}
	.button-eve {
		position: relative;
		display: inline-block;
		width: 100%;
		margin: 10px auto;
		text-align: center;
	}
	.button-eve .btn{
		float:none;
	}
	#allan-social-icons-container #site-logo {
		margin: 0 auto;
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
	}
	#allan-social-icons-container ul li{
		float:none;
		display: inline-block;
	}
	#allan-social-icons-container ul {
		list-style: none outside;
		margin: 0 auto;
		padding: 0;
		float: none;
		text-align: center;
	}
	#main-container h1 {
		line-height: 30px;
		padding: 10px 20px;
	}
	.gallery-navigation ,.gallery-navigation .pull-left,.gallery-navigation .pull-right{
		float:none !important;
		text-align:center;
	}
	.btn-border{
		margin-bottom:10px;
	}
	.centerButton .btn{margin-bottom:10px;}
}
@media only screen and (max-width: 767px) {	
	.viewsCount-mobile{
		display:block;
	}
	.viewsCount-desktop{
		display:none;
	}
	td.post-meta-value{
		width:80%;
	}
	/*.tg-inner-wrap{height:54px;}*/
	/*#allan-menu{position:absolute;width:100%;top:0;}
	#allan-menu #menu-item-309{width:85%;}*/
}
@media only screen and (max-width: 380px) {	
	.button-eve .btn {
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 5px;
		width:100%;
	}
	.events-details .main-post .button-eve{
		position: relative;		
	}
}	

@media only screen and (max-width: 1023px) and (min-width:768px){
	.mobile-logo, .top-header-wrapper .col-sm-2{line-height:6;}
	.left-menu-toggle, .right-menu-toggle{font-size: 3.6em;}
}
@media only screen and (max-width: 991px) {
	#events-search-form-container input[type="submit"] {
		float:left;
	}
	.events-details .pull-right{
		float: left !important;
		margin-bottom: 0;
	}
	.events-details .pull-right a{
		margin-left:0 ;
		margin-right: 20px;
	}
	.events-details .main-post{
		margin-bottom:0;
		margin-top:20px;
	}
	.signUp,.logIn{margin-bottom:20px;	}
}
@media only screen and (min-width: 1024px) {
	.category-menu{height:40px;}
	.left-menu,.right-menu{
		display:none;
	}
	.post-meta-container > .col-sm-9{
		padding-left: 0;
	}
	.post-meta-container > .col-sm-3 {
	  padding-right: 0;
	  padding-left:0;
	}
	/* 10px gutter*/
	.gutter-10.row {
	  margin-right: -5px;
	  margin-left: -5px;
	}
	.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {
	  padding-right: 5px;
	  padding-left: 5px;
	}
	/* 0px gutter*/
	.gutter-0.row {
	  margin-right: 0;
	  margin-left: 0;
	}
	.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
	  padding-right: 0;
	  padding-left: 0;
	}
	.offset-md-2{
		margin-left:16.6666%;
	}
	.events-details .main-post .button-eve{
		right:0;
	}
}